--- sh-utils-2.0/src/Makefile.in.nocrypt	Sat Aug 28 14:58:04 1999
+++ sh-utils-2.0/src/Makefile.in	Sat Aug 28 15:00:16 1999
@@ -410,7 +410,7 @@
 
 maintainer-clean-krextra:
 ansi2knr: ansi2knr.o
-	$(LINK) ansi2knr.o $(LIBS)
+	$(LINK) ansi2knr.o
 ansi2knr.o: $(CONFIG_HEADER)
 
 
@@ -425,91 +425,91 @@
 
 basename: $(basename_OBJECTS) $(basename_DEPENDENCIES)
 	@rm -f basename
-	$(LINK) $(basename_LDFLAGS) $(basename_OBJECTS) $(basename_LDADD) $(LIBS)
+	$(LINK) $(basename_LDFLAGS) $(basename_OBJECTS) $(basename_LDADD)
 
 chroot: $(chroot_OBJECTS) $(chroot_DEPENDENCIES)
 	@rm -f chroot
-	$(LINK) $(chroot_LDFLAGS) $(chroot_OBJECTS) $(chroot_LDADD) $(LIBS)
+	$(LINK) $(chroot_LDFLAGS) $(chroot_OBJECTS) $(chroot_LDADD)
 
 date: $(date_OBJECTS) $(date_DEPENDENCIES)
 	@rm -f date
-	$(LINK) $(date_LDFLAGS) $(date_OBJECTS) $(date_LDADD) $(LIBS)
+	$(LINK) $(date_LDFLAGS) $(date_OBJECTS) $(date_LDADD)
 
 dirname: $(dirname_OBJECTS) $(dirname_DEPENDENCIES)
 	@rm -f dirname
-	$(LINK) $(dirname_LDFLAGS) $(dirname_OBJECTS) $(dirname_LDADD) $(LIBS)
+	$(LINK) $(dirname_LDFLAGS) $(dirname_OBJECTS) $(dirname_LDADD)
 
 echo: $(echo_OBJECTS) $(echo_DEPENDENCIES)
 	@rm -f echo
-	$(LINK) $(echo_LDFLAGS) $(echo_OBJECTS) $(echo_LDADD) $(LIBS)
+	$(LINK) $(echo_LDFLAGS) $(echo_OBJECTS) $(echo_LDADD)
 
 env: $(env_OBJECTS) $(env_DEPENDENCIES)
 	@rm -f env
-	$(LINK) $(env_LDFLAGS) $(env_OBJECTS) $(env_LDADD) $(LIBS)
+	$(LINK) $(env_LDFLAGS) $(env_OBJECTS) $(env_LDADD)
 
 expr: $(expr_OBJECTS) $(expr_DEPENDENCIES)
 	@rm -f expr
-	$(LINK) $(expr_LDFLAGS) $(expr_OBJECTS) $(expr_LDADD) $(LIBS)
+	$(LINK) $(expr_LDFLAGS) $(expr_OBJECTS) $(expr_LDADD)
 
 factor: $(factor_OBJECTS) $(factor_DEPENDENCIES)
 	@rm -f factor
-	$(LINK) $(factor_LDFLAGS) $(factor_OBJECTS) $(factor_LDADD) $(LIBS)
+	$(LINK) $(factor_LDFLAGS) $(factor_OBJECTS) $(factor_LDADD)
 
 false: $(false_OBJECTS) $(false_DEPENDENCIES)
 	@rm -f false
-	$(LINK) $(false_LDFLAGS) $(false_OBJECTS) $(false_LDADD) $(LIBS)
+	$(LINK) $(false_LDFLAGS) $(false_OBJECTS) $(false_LDADD)
 
 hostid: $(hostid_OBJECTS) $(hostid_DEPENDENCIES)
 	@rm -f hostid
-	$(LINK) $(hostid_LDFLAGS) $(hostid_OBJECTS) $(hostid_LDADD) $(LIBS)
+	$(LINK) $(hostid_LDFLAGS) $(hostid_OBJECTS) $(hostid_LDADD)
 
 hostname: $(hostname_OBJECTS) $(hostname_DEPENDENCIES)
 	@rm -f hostname
-	$(LINK) $(hostname_LDFLAGS) $(hostname_OBJECTS) $(hostname_LDADD) $(LIBS)
+	$(LINK) $(hostname_LDFLAGS) $(hostname_OBJECTS) $(hostname_LDADD)
 
 id: $(id_OBJECTS) $(id_DEPENDENCIES)
 	@rm -f id
-	$(LINK) $(id_LDFLAGS) $(id_OBJECTS) $(id_LDADD) $(LIBS)
+	$(LINK) $(id_LDFLAGS) $(id_OBJECTS) $(id_LDADD)
 
 logname: $(logname_OBJECTS) $(logname_DEPENDENCIES)
 	@rm -f logname
-	$(LINK) $(logname_LDFLAGS) $(logname_OBJECTS) $(logname_LDADD) $(LIBS)
+	$(LINK) $(logname_LDFLAGS) $(logname_OBJECTS) $(logname_LDADD)
 
 nice: $(nice_OBJECTS) $(nice_DEPENDENCIES)
 	@rm -f nice
-	$(LINK) $(nice_LDFLAGS) $(nice_OBJECTS) $(nice_LDADD) $(LIBS)
+	$(LINK) $(nice_LDFLAGS) $(nice_OBJECTS) $(nice_LDADD)
 
 pathchk: $(pathchk_OBJECTS) $(pathchk_DEPENDENCIES)
 	@rm -f pathchk
-	$(LINK) $(pathchk_LDFLAGS) $(pathchk_OBJECTS) $(pathchk_LDADD) $(LIBS)
+	$(LINK) $(pathchk_LDFLAGS) $(pathchk_OBJECTS) $(pathchk_LDADD)
 
 pinky: $(pinky_OBJECTS) $(pinky_DEPENDENCIES)
 	@rm -f pinky
-	$(LINK) $(pinky_LDFLAGS) $(pinky_OBJECTS) $(pinky_LDADD) $(LIBS)
+	$(LINK) $(pinky_LDFLAGS) $(pinky_OBJECTS) $(pinky_LDADD)
 
 printenv: $(printenv_OBJECTS) $(printenv_DEPENDENCIES)
 	@rm -f printenv
-	$(LINK) $(printenv_LDFLAGS) $(printenv_OBJECTS) $(printenv_LDADD) $(LIBS)
+	$(LINK) $(printenv_LDFLAGS) $(printenv_OBJECTS) $(printenv_LDADD)
 
 printf: $(printf_OBJECTS) $(printf_DEPENDENCIES)
 	@rm -f printf
-	$(LINK) $(printf_LDFLAGS) $(printf_OBJECTS) $(printf_LDADD) $(LIBS)
+	$(LINK) $(printf_LDFLAGS) $(printf_OBJECTS) $(printf_LDADD)
 
 pwd: $(pwd_OBJECTS) $(pwd_DEPENDENCIES)
 	@rm -f pwd
-	$(LINK) $(pwd_LDFLAGS) $(pwd_OBJECTS) $(pwd_LDADD) $(LIBS)
+	$(LINK) $(pwd_LDFLAGS) $(pwd_OBJECTS) $(pwd_LDADD)
 
 seq: $(seq_OBJECTS) $(seq_DEPENDENCIES)
 	@rm -f seq
-	$(LINK) $(seq_LDFLAGS) $(seq_OBJECTS) $(seq_LDADD) $(LIBS)
+	$(LINK) $(seq_LDFLAGS) $(seq_OBJECTS) $(seq_LDADD)
 
 sleep: $(sleep_OBJECTS) $(sleep_DEPENDENCIES)
 	@rm -f sleep
-	$(LINK) $(sleep_LDFLAGS) $(sleep_OBJECTS) $(sleep_LDADD) $(LIBS)
+	$(LINK) $(sleep_LDFLAGS) $(sleep_OBJECTS) $(sleep_LDADD)
 
 stty: $(stty_OBJECTS) $(stty_DEPENDENCIES)
 	@rm -f stty
-	$(LINK) $(stty_LDFLAGS) $(stty_OBJECTS) $(stty_LDADD) $(LIBS)
+	$(LINK) $(stty_LDFLAGS) $(stty_OBJECTS) $(stty_LDADD)
 
 su: $(su_OBJECTS) $(su_DEPENDENCIES)
 	@rm -f su
@@ -517,43 +517,43 @@
 
 tee: $(tee_OBJECTS) $(tee_DEPENDENCIES)
 	@rm -f tee
-	$(LINK) $(tee_LDFLAGS) $(tee_OBJECTS) $(tee_LDADD) $(LIBS)
+	$(LINK) $(tee_LDFLAGS) $(tee_OBJECTS) $(tee_LDADD)
 
 test: $(test_OBJECTS) $(test_DEPENDENCIES)
 	@rm -f test
-	$(LINK) $(test_LDFLAGS) $(test_OBJECTS) $(test_LDADD) $(LIBS)
+	$(LINK) $(test_LDFLAGS) $(test_OBJECTS) $(test_LDADD)
 
 true: $(true_OBJECTS) $(true_DEPENDENCIES)
 	@rm -f true
-	$(LINK) $(true_LDFLAGS) $(true_OBJECTS) $(true_LDADD) $(LIBS)
+	$(LINK) $(true_LDFLAGS) $(true_OBJECTS) $(true_LDADD)
 
 tty: $(tty_OBJECTS) $(tty_DEPENDENCIES)
 	@rm -f tty
-	$(LINK) $(tty_LDFLAGS) $(tty_OBJECTS) $(tty_LDADD) $(LIBS)
+	$(LINK) $(tty_LDFLAGS) $(tty_OBJECTS) $(tty_LDADD)
 
 uname: $(uname_OBJECTS) $(uname_DEPENDENCIES)
 	@rm -f uname
-	$(LINK) $(uname_LDFLAGS) $(uname_OBJECTS) $(uname_LDADD) $(LIBS)
+	$(LINK) $(uname_LDFLAGS) $(uname_OBJECTS) $(uname_LDADD)
 
 uptime: $(uptime_OBJECTS) $(uptime_DEPENDENCIES)
 	@rm -f uptime
-	$(LINK) $(uptime_LDFLAGS) $(uptime_OBJECTS) $(uptime_LDADD) $(LIBS)
+	$(LINK) $(uptime_LDFLAGS) $(uptime_OBJECTS) $(uptime_LDADD)
 
 users: $(users_OBJECTS) $(users_DEPENDENCIES)
 	@rm -f users
-	$(LINK) $(users_LDFLAGS) $(users_OBJECTS) $(users_LDADD) $(LIBS)
+	$(LINK) $(users_LDFLAGS) $(users_OBJECTS) $(users_LDADD)
 
 who: $(who_OBJECTS) $(who_DEPENDENCIES)
 	@rm -f who
-	$(LINK) $(who_LDFLAGS) $(who_OBJECTS) $(who_LDADD) $(LIBS)
+	$(LINK) $(who_LDFLAGS) $(who_OBJECTS) $(who_LDADD)
 
 whoami: $(whoami_OBJECTS) $(whoami_DEPENDENCIES)
 	@rm -f whoami
-	$(LINK) $(whoami_LDFLAGS) $(whoami_OBJECTS) $(whoami_LDADD) $(LIBS)
+	$(LINK) $(whoami_LDFLAGS) $(whoami_OBJECTS) $(whoami_LDADD)
 
 yes: $(yes_OBJECTS) $(yes_DEPENDENCIES)
 	@rm -f yes
-	$(LINK) $(yes_LDFLAGS) $(yes_OBJECTS) $(yes_LDADD) $(LIBS)
+	$(LINK) $(yes_LDFLAGS) $(yes_OBJECTS) $(yes_LDADD)
 
 install-binSCRIPTS: $(bin_SCRIPTS)
 	@$(NORMAL_INSTALL)
